
/*--------------------*/
/* ---- MASTHEAD ---- */
/*--------------------*/

/* LOGOS */

.journal-header .journal-logo {
    width: 210px;
	margin-top: 4px;
}

/* HEADER BRAND COLOUR */

.journal-bg {
  	background-color: #ffffff;
}

/* Keep the following if the masthead is white or light coloured */

.journal-header {
    border-top: 1px solid #cfd5e4;
}

/* NAVBAR BRAND COLOUR */

.navbar {
	background-color: #011E41;
}


/*--------------------*/
/* ---- HOMEPAGE ---- */
/*--------------------*/

/* UNDERBAR */

.widget-dynamic__underbar.journal-bg {
	background-color: #288996;
}
#cloudCMS .panels .widget-dynamic-title::after, #cloudCMS .panels .widgetHead h2::after, #cloudCMS .rowHead h2::after{
	background-color: #288996;
}


/*------------------*/
/* ---- FOOTER ---- */
/*------------------*/

/* LOGOS */

img.journal-footer-affiliations-logo {
	width: 190px;
}

/* BRAND COLOURS */

.journal-footer.journal-bg {
	background-color: #011E41;
}